@namespace oxy "http://www.oxygenxml.com/extensions/author";
@namespace xi "http://www.w3.org/2001/XInclude";
@namespace xlink "http://www.w3.org/1999/xlink";
@namespace svg "http://www.w3.org/2000/svg";
@namespace mml "http://www.w3.org/1998/Math/MathML";
@namespace xml "http://www.w3.org/XML/1998/namespace";
@namespace gndo "https://d-nb.info/standards/elementset/gnd#";
@namespace dc "http://purl.org/dc/elements/1.1/";

/* Hides all Records that have a gndo:uri*/

/* ### RECORDS ### */
data > list > *:not(title):not(abstract):not(oxy|comment)[gndo|uri] {
    display: none;
}

data > list::before(2) {
    content: oxy_xpath("' ('|| count(./element()[not(@gndo:uri)][not(self::title or self::abstract)]) || ' Entities)'");
}